pointdict = {
  186476: (100, -1.0),
  186477: (150, -1.0),
  186478: (200, -1.0),
  186479: (250, -1.0),
  186480: (300, -1.0),
  186481: (350, -1.0),
  186482: (400, -1.0),
  186483: (450, -1.0),
  186484: (500, -1.0),
  186485: (550, -1.0),
  186486: (600, -1.0),
  186487: (650, -1.0),
  186488: (700, -1.0),
  186489: (750, -1.0),
  186490: (800, -1.0),
  127997: (325, -1.0),
  127998: (375, -1.0),
  127999: (425, -1.0),
  128000: (475, -1.0),
}
